@charset "utf-8";
/** rest **/
* {
	box-sizing: border-box;
	transition: all .4s;
}
html {
	padding-top: 91px!important;
}
@media (max-width: 780px){	
html {
	padding-top: 70px!important;
}
}
.site-header {
	position: fixed!important;
	top: 0;
	box-shadow: none!important;
	background-color: var(--vk-color-primary)!important;
	border-bottom: 1px solid var(--vk-color-primary);
}
.site-header-container {
	max-width: none!important;
	padding: 0 1rem!important;
	align-items: center;
}
.site-header-logo {
    padding: 0!important;
    margin: 0 auto 0 0!important;
}
.header_scrolled .site-header {
	width: 100%!important;
	animation: none!important;
}
.header_scrolled .site-header-logo {
	display: block!important;
}
.header_scrolled .site-header-logo img {
    max-height: 50px!important;
}
.header_scrolled .site-header .global-nav {
    display: block;
    margin-left: auto;
    margin-right: 0!important;
}
.nav {
	height: 100%;
}
.nav li a {
	height: 100%;
	color: #FFF!important;
	border-top: 4px solid var(--vk-color-primary);
	border-bottom: 4px solid var(--vk-color-primary);
	display: flex!important;
	gap: 0.2rem;
}
.nav li a:hover {
	border-bottom: 4px solid #FFF;
}
.scrolled .nav li a {
	flex-wrap: nowrap!important;
	padding: 7px 1.5em!important;
}
.nav li.current-menu-item a {
	color: var(--vk-color-primary);
	background-color: #FFF;
	border-top: 4px solid var(--vk-color-primary);
	border-bottom: 4px solid var(--vk-color-primary);
}
.nav li:nth-of-type(1) a::before {
	content: "";
	width: 24px;
	height: 24px;
	display: block;
	background: url(../images/newsletter-wh.png) no-repeat;
	background-size: 100%;
	background-position: center;
}
.nav li:nth-of-type(1).current-menu-item a::before {
	content: "";
	width: 32px;
	height: 32px;
	display: block;
	background: url(../images/newsletter.png) no-repeat;
	background-size: 100%;
	background-position: center;
}
.nav li:nth-of-type(2) a::before {
	content: "";
	width: 32px;
	height: 32px;
	display: block;
	background: url(../images/archive-wh.png) no-repeat;
	background-size: 100%;
	background-position: center;
}
.nav li:nth-of-type(2).current-menu-item a::before {
	content: "";
	width: 32px;
	height: 32px;
	display: block;
	background: url(../images/archive.png) no-repeat;
	background-size: 100%;
	background-position: center;
}
.nav li:nth-of-type(3) a::before {
	content: "";
	width: 32px;
	height: 32px;
	display: block;
	background: url(../images/logout.png) no-repeat;
	background-size: 100%;
	background-position: center;
}
.nav li a strong {
	font-weight: normal;
	font-size: 0.8rem!important;
    letter-spacing: 0;
	background-position: center;
	color: #252525;
}
#vk-mobile-nav-menu-btn {
	display: none;
}
.page_top_btn {
    position: fixed;
    right: 2%;
    bottom: 20px;
    background-color: rgb(239 122 0);
    box-shadow: none;
    border-radius: 100%;
}
.page_top_btn:hover {
	text-indent: -9999px!important;
}
.site-body-container.container {
	position: relative;
	padding: 0 2rem;
}
@media (max-width: 1200px){
	.site-body-container,
	.page-header-inner {
		max-width: none!important;
	}
}
@media (max-width: 991.98px){
	.site-header-container {
		display: flex!important;
		justify-content: space-between;
		align-items: center;
	}
	.global-nav {
		display: block!important;
	}
	.global-nav-list{
		gap: 1rem;
	}
	.site-header {
		width: 1200px;
	}
	#global-nav .global-nav-list > li {
		float: none!important;
		flex: 1!important;
	}
} 
.site-footer {
	border-top: none!important;
}
@media (max-width: 780px){
.site-body-container,
.page-header-inner {
    max-width: none!important;
	padding: 0 8px!important;
}
.site-header-container {
    padding: 0!important;
}
.site-header-logo img,
.header_scrolled .site-header-logo img {
    max-height: 40px!important;
}
.global-nav-list {
    gap: 8px;
}
.nav li a,
.scrolled .nav li a {
	flex-wrap: wrap!important;
	padding: 0 8px!important;
}
.site-footer {
	margin-bottom: 5rem;
}
}
.page-header {
	margin-top: 0!important;
	color: var(--vk-color-primary);
	background-color: #FFF!important;
}
.page-header-inner {
	text-align: left;
}



#breadcrumb {
	display: none;
}
a:hover {
	color: var(--vk-color-primary);
}
ul {
	list-style: none;
	padding: 0!important;
	margin: 0!important;
}
div:not(.wp-block-coblocks-gallery-collage) ul li {
	padding: 0;
	margin: 0;
}
.page-header {
	padding: 0 40px;
	background-color: transparent!important;
	z-index: 0;
}
.page-header .page-header-inner {
	padding: 0!important;
	margin: 3em auto!important;
	display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0.5rem;
}
.page-header .page-header-inner img {
	max-width: 260px;
}
.page-header .page-header-inner span {
	display: block;
}
body:not(.home) .site-body {
	padding: 0 40px!important;
}
@media (max-width: 780px){	
.page-header {
    padding: 0 20px;
}
body:not(.home) .site-body {
	padding: 0!important;
}
}
/******************************************************/
/*
#newsletter {
	background-color: #FFF;
	box-shadow: 0px 0px 5px 2px #dddddd;
	border-radius: 10px;
}
.title-more {
	padding: 1rem 2rem;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	gap: 2rem;
	margin-bottom: 2rem;
	background-color: var(--vk-color-primary);
	border-radius: 10px 10px 0 0;
}
.title-more h2 {
	border: none!important;
	padding: 0;
	margin: 0;
	background-color: transparent;
}
.title-more h2 img {
	max-width: 200px;
}
.title-more .more-btn {
	padding: 0.5em 2.5em 0.5em 1em;
	display: block;
	background-color: #FFF;
	color: var(--vk-color-primary);
	font-size: 15px;
	border-radius: 3px;
	position: relative;
}
.title-more .more-btn:hover {
	color: #FFF!important;
	opacity: 0.6;
}
.title-more .more-btn::before {
	content: "";
	width: 8px;
	height: 8px;
	display: block;
	border-top: 2px solid var(--vk-color-primary);
	border-right: 2px solid var(--vk-color-primary);
	transform: rotate(45deg);
	position: absolute;
	right: 1rem;
	top: 0;
	bottom: 0;
	margin: auto;
}
*/
.newsletter-box {
	padding: 2rem!important;
}
.newsletter-box ul {
/*
	max-width: 1240px;
	margin: auto!important;
*/
	display: flex;
	flex-wrap: wrap;
	gap: 1.5rem; 
}
.newsletter-box ul li {
	width: calc((100% - 6rem)/5);
}
.newsletter-box ul li a {
	padding: 1.2rem;
	display: flex;
	flex-direction: column;
	gap: 0.5rem;
	text-decoration: none;
	background-color: #FFF;
	box-shadow: 0px 0px 5px 2px #dddddd;
	border-radius: 10px;
}
.newsletter-box ul li a:hover {
	color: #666!important;
}
.newsletter-box ul li a:hover .title {
	color: var(--vk-color-primary);
}
/*
.newsletter-box ul li .img {
	min-height: 200px;
	max-height: 200px;
	border: 1px solid #DDD;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 0.5rem;
}
*/
.newsletter-box ul li .img img {
	min-height: 200px;
	max-height: 200px;
	border: 1px solid #DDD;
	overflow: hidden;
	object-fit: cover;
}
.newsletter-box ul li .date {
	width: auto;
	display: inline-block;
	padding: 0.2rem 0.8rem;
	border: 1px solid var(--vk-color-primary);
	color: var(--vk-color-primary);
	font-size: 0.8rem;
	border-radius: 20px;
}
@media (max-width: 980px){
.newsletter-box ul li {
	width: calc((100% - 1.5rem)/2);
}
}
@media (max-width: 780px){
.newsletter-box ul {
	flex-direction: column;
}
.newsletter-box ul li {
	width: 100%;
}
}
.entry-body ul:not([class]) {
	margin-bottom: 1.5rem;
}
#award ul {
	margin-bottom: 4rem!important;
}
.entry-body ul:not([class]) > li,
.arrow-list li,
.circle-list li,
#jinji ul li,
#award ul li {
	position: relative;
	padding-left: 1.5rem;
}
.arrow-list li:before,
.circle-list li:before {
	content: "";
	width: 18px;
	height: 18px;
	background-color: var(--vk-color-primary);
	border-radius: 18px;
	position: absolute;
	left: 0;
	top: 1.75rem;
}
.entry-body ul:not([class]) > li:before,
#jinji ul li:before,
#award ul li:before {
	content: "";
	width: 15px;
    height: 15px;
    background-color: var(--vk-color-primary);
    border-radius: 18px;
    position: absolute;
    left: 0;
    top: 0.35rem;
}
.entry-body .wp-block-coblocks-gallery-collage ul:not([class]) > li {
	padding: calc(var(--coblocks-spacing--1, .5em)* 2);
}
.wp-block-coblocks-gallery-collage li:before {
	display: none;
}
.arrow-list li:after {
	content: "";
	width: 6px;
	height: 6px;
	border-top: 2px solid #FFF;
	border-right: 2px solid #FFF;
	transform: rotate(45deg);
	position: absolute;
	left: 0.25rem;
	top: 2.15rem;
}
.arrow-list li a,
.circle-list li a,
#jinji ul li a {
	text-decoration: none;
}
.entry-header,
.entry-footer,
#comments {
	display: none;
}
.next-prev {
	border-top: 2px solid #DDD;
	padding-top: 2rem;
	margin: 0!important;
	justify-content: space-between;
	gap: 1rem;
}
.next-prev > div {
	margin: 0!important;
}
.next-prev > .next-prev-next {
	margin: 0 0 0 auto!important;
}
.next-prev .card-body,
.next-prev .card-body .card-title {
	padding: 0!important;
	border: none!important;
}
.next-prev .card-body {
	position: relative;
}
.next-prev-prev .card-date {
	margin: 0!important;
    position: absolute;
    top: 1rem;
    left: 2.4rem;
}
.next-prev-next .card-date {
	margin: 0!important;
    position: absolute;
    top: 1rem;
    left: 1rem;
}
.next-prev-prev .card-title a {
	padding: 2.3rem 1rem 1rem 2.4rem;
	display: block;
}
.next-prev-next .card-title a {
	padding: 2.3rem 2.4rem 1rem 1rem;
	display: block;
}
.next-prev-prev,
.next-prev-next {
	position: relative;
}
.next-prev-prev::before {
	content: "";
	width: 8px;
	height: 8px;
	display: block;
    border-top: 2px solid var(--vk-color-primary);
    border-right: 2px solid var(--vk-color-primary);
    transform: rotate(-135deg);
    position: absolute;
    left: 1rem;
    top: 0;
    bottom: 0;
    margin: auto;
}
.next-prev-next::before {
	content: "";
	width: 8px;
	height: 8px;
	display: block;
    border-top: 2px solid var(--vk-color-primary);
    border-right: 2px solid var(--vk-color-primary);
    transform: rotate(45deg);
    position: absolute;
    right: 1rem;
    top: 0;
    bottom: 0;
    margin: auto;
}
#ez-toc-container {
	padding: 1.5rem!important;
}
#ez-toc-container ul ul {
	margin-left: 1.5rem!important;
}
/* newsletter */
.post-type-archive-newsletter-waa .post-list,
.post-type-archive-newsletter-waa .post-list .media {
	width: 100%!important;
	margin: 0!important;
	padding: 0!important;
	border-color: #DDD!important;
}
.post-type-archive-newsletter-waa .post-list .media-body {
	display: flex;
	align-items: center;
	gap: 16px;
	position: relative;
	padding-left: 2.5rem;
}
.post-type-archive-newsletter-waa .post-list .media-body::before {
	content: "";
	width: 18px;
	height: 18px;
	background-color: var(--vk-color-primary);
	border-radius: 18px;
	position: absolute;
	left: 0;
	top: 1.75rem;
}
.post-type-archive-newsletter-waa .post-list .media-body::after {
	content: "";
	width: 6px;
	height: 6px;
	border-top: 2px solid #FFF;
	border-right: 2px solid #FFF;
	transform: rotate(45deg);
	position: absolute;
	left: 0.25rem;
	top: 2.15rem;
}
.post-type-archive-newsletter-waa .post-list .media-title {
	width: calc( 100% - 196px );
	border: none;
	order: 2;
	padding: 0;
}
.post-type-archive-newsletter-waa .post-list .media-title a {
	display: block;
	padding: 1.5rem 0;
	font-size: 1rem!important;
	font-weight: normal;
	color: #666;
}
.post-type-archive-newsletter-waa .post-list .media-date {
	width: 180px;
	margin: 0!important;
	padding: 0.2rem 0.8rem;
	display: inline-block;
	border: 1px solid var(--vk-color-primary);
	color: var(--vk-color-primary);
	font-size: 0.8rem!important;
	text-align: center;
	border-radius: 20px;
	position: relative;
}
.post-type-archive-newsletter-waa .post-list .media-date::after {
	content: "発行";
	display: inline;
	font-size: 1rem!important;
	font-size: 0.8rem!important;
}
body:not(.home) .main-section {
	width: calc(100% - 340px - 1rem)!important;
	margin-top: 0.5rem;
	padding: 1.8rem ;
    background-color: #FFF;
    box-shadow: 0px 0px 5px 2px #dddddd;
    border-radius: 10px;
}
.toc_close .ez-toc-title-container {
	margin-bottom: 0;
}
.ez-toc-title-container {
	margin-bottom: 1rem;
}
.ez-toc-btn {
	width: 24px!important;
    height: 24px!important;
    border: 2px solid #666!important;
	position: relative!important;
}
.ez-toc-btn::before {
	content: "";
	width: 14px;
	height: 2px;
	background-color: #666;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	transform: rotate(45deg);
	transition: all .3s;
}
.ez-toc-btn::after {
	content: "";
	width: 2px;
	height: 14px;
	background-color: #666;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	transform: rotate(45deg);
	transition: all .3s;
}
.toc_close .ez-toc-btn::before {
	content: "";
	transform: rotate(90deg);
}
.toc_close .ez-toc-btn::after {
	content: "";
	transform: rotate(90deg);
}
.ez-toc-btn span {
	display: none!important;
}
@media (min-width: 1200px){
.container {
    max-width: none!important;
}
}
@media (max-width: 990px){
body:not(.home) .main-section {
    width: 100%!important;
	margin: 1rem auto 1.5rem;
}
.post-type-archive-newsletter-waa .post-list .media-body {
	flex-direction: column;
	align-items: flex-start;
	gap: 0.5rem;
	padding: 1rem 0 1rem 2.5rem;
}
.post-type-archive-newsletter-waa .post-list .media-title {
	width: 100%;
}
.post-type-archive-newsletter-waa .post-list .media-title a {
	padding: 0;
}
}
/* sidebar */
.sub-section {
	width: 300px!important;
	padding: 0.5rem;
}
.sub-section aside {
	padding: 1.2rem ;
    background-color: #FFF;
    box-shadow: 0px 0px 5px 2px #dddddd;
    border-radius: 10px;
}
.sub-section aside h4 {
	color: var(--vk-color-primary);
}
.sub-section aside h4::before,
.sub-section aside h4::after {
	display: none!important;
}
.sub-section aside select {
	margin-bottom: 0;
}
.veu_postList {
	margin-bottom: 0;
}
#vkexunit_post_list-2 span {
	margin: 0;
}
.veu_postList ul.postList li {
	border-color: #DDD!important;
}
#vkexunit_post_list-2 .postList_date {
	display: none;
}
#vkexunit_post_list-2 .entry-title a {
	display: block;
	padding: 0.5rem;
	font-size: 14px;
}
.postList_more {
	margin: 0;
}
.postList_more a {
	display: block;
	padding: 0.25rem 0.5rem;
	text-align: center;
	background-color: var(--vk-color-primary);
	color: #FFF;
	border-radius: 5px;
}
.postList_more a:hover {
	color: #FFF!important;
	opacity: 0.6;
}
@media (max-width: 990px){
.sub-section {
	width: 100%!important;
}
}
.widget.ez-toc-widget-sticky {
	position: relative;
}
.target-link #ez-toc-widget-sticky-container {
	position: relative!important;
    width: 300px!important;
	margin: 0.5rem 0 0 auto;
    padding: 1.2rem;
    background-color: #FFF;
    box-shadow: 0px 0px 5px 2px #dddddd;
    border-radius: 10px;
	top: 0.5rem!important;
	right: 0!important;
	opacity: 1!important;
}
.scrolled .target-link .ez-toc-widget-sticky {
	position: fixed!important;
	top: 90px!important;
    right: 40px;
    z-index: 0!important;
    background-color: transparent!important;
}
.scrolled .target-link #ez-toc-widget-sticky-container {
	position: sticky!important;
	top: 0.5rem!important;
    right: 0;
    z-index: 0!important;
    background-color: #FFF!important;
	opacity: 1!important;
	overflow: hidden!important;
}
.target-link #ez-toc-widget-sticky-container nav {
	max-height: calc(75vh - 90px)!important;
	padding: 0!important;
	position: relative;
}
.target-link .sp {
    display: none;
}
.ez-toc-widget-sticky-container ul.ez-toc-widget-sticky-list li.active {
    background-color: transparent!important;
}
/*
.ez-toc-widget-sticky-container ul.ez-toc-widget-sticky-list li.active > a {
    height: auto!important;
    color: var(--vk-color-primary);
    background-color: #fff1e2;
}
*/
.ez-toc-widget-sticky-container li.active>a {
    font-weight: normal!important;
}
.target-link .ez-toc-widget-sticky-container ul li a {
    padding-left: 0;
}
.ez-toc-widget-sticky-container ul.ez-toc-widget-sticky-list li > a {
	padding: 0.5rem;
	border-bottom: 1px solid #DDD;
    display: block;
	font-size: 0.8rem;
}
.ez-toc-widget-sticky-container ul.ez-toc-widget-sticky-list li > ul li a {
	padding-left: 1.5rem;
}
.ez-toc-widget-sticky-container nav > ul.ez-toc-widget-sticky-list {
	border-top: 1px solid #DDD;
}
.ez-toc-widget-sticky-container nav ul li a::before {
	display: none;
}
.ez-toc-sticky {
	display: none!important;
}
@media (max-width: 990px){

.target-link #ez-toc-widget-sticky-container {
    height: 300px;
    overflow-y: auto;
    position: fixed;
    top: auto!important;
    bottom: 40px!important;
    right: 40px;
}
.target-link .sp {
    display: flex;
	align-items: center;
	justify-content: center;
	width: 48px;
	height: 48px;
	position: fixed;
	bottom: 20px;
	right: 2.5%;
	background-color: var(--vk-color-primary);
	border-radius: 40px;
	cursor: pointer;
	color: #FFF;
	opacity: 1;
	z-index: 10000;
}
.scrolled .target-link .sp {
    opacity: 1;
}
.target-link .sp::before {
    display: none!important;
}
.target-link.open .sp::before,
.scrolled .target-link.open .sp::before {
	content: "閉じる";
	display: block!important;
    position: absolute;
    background-color: var(--vk-color-primary);
}
.target-link .sp:hover {
    opacity: 0.6;
}
.target-link .ez-toc-widget-sticky {
	display: none!important;
}
.scrolled .target-link.open .ez-toc-widget-sticky,
.target-link.open .ez-toc-widget-sticky{
    z-index: 9999!important;
	display: block!important;
	top: auto!important;
	bottom: 10px!important;
}
.page_top_btn {
	display: none!important;
}
}
/* title */
.entry-title,
.archive-header-title {
	color: var(--vk-color-primary);
}
h2 {
	color: #FFF!important;
	border-top: none!important;
	border-bottom: none!important;
	background-color: var(--vk-color-primary);
	padding: 0.5rem!important;
	border-radius: 5px!important;
}
h3.wp-block-heading {
	padding: 0.5rem!important;
	background-color: var(--vk-color-custom-1)!important;
	border-radius: 5px!important;
	border: none!important;
}
h3.wp-block-heading::before,
h3.wp-block-heading::after {
	display: none!important;
}
h3.wp-block-heading.new,
h3.wp-block-heading.kaisetsu {
	position: relative;
	padding-left: 3rem!important;
	overflow: hidden;
}
/* NEW */
h3.wp-block-heading.new::before {
	content: "";
	display: block!important;
	border-bottom: 3rem solid transparent!important;
    border-left: 3rem solid var(--vk-color-primary);
	position: absolute;
	left: 0;
	top: 0;
	rotate: 0;
}
h3.wp-block-heading.new::after {
	content: "NEW";
	display: block!important;
	width: auto!important;
	border: none!important;
	position: absolute;
	left: 0.2rem;
	top: 0.7rem;
	bottom: auto;
	color: #FFF;
	font-size: 0.75rem;
	line-height: 1;
	rotate: -45deg;
}
/* kaisetsu */
h3.wp-block-heading.kaisetsu::before {
	content: "";
	display: block!important;
	border-bottom: 3rem solid transparent!important;
    border-left: 3rem solid var(--vk-color-primary);
	position: absolute;
	left: 0;
	top: 0;
	rotate: 0;
}
h3.wp-block-heading.kaisetsu::after {
	content: "開設";
	display: block!important;
	width: auto!important;
	border: none!important;
	position: absolute;
	left: 0.3rem;
	top: 0.6rem;
	bottom: auto;
	color: #FFF;
	font-size: 0.75rem;
	line-height: 1;
	rotate: -45deg;
}
.newsletter-head-title {
	display: flex;
	gap: 2rem;
	align-items: center;
	justify-content: center;
}
/*
//.newsletter-head-title .custom-box {
//	width: calc(100% - 260px - 2rem);
//}
*/
.newsletter-head-title .custom-box * {
	color: #222;
}
.newsletter-head-title .custom-box small {
	font-size: 1rem;
}
.newsletter-head-title .custom-box .date {
	color: #222;
	font-size: 1.2rem;
}
.newsletter-head-title .custom-box .ja-title {
	padding-left: 1.55rem;
	font-size: 1.4rem;
}
.newsletter-head-title .custom-box .number {
	padding-left: 1.55rem;
	font-size: 3rem;
}
.newsletter-head-title .custom-box .number small {
	font-size: 1.6rem;
}
.newsletter-head-title .custom-box h1 {
	text-align: center;
}
@media (max-width: 780px){
.page-header .page-header-inner {
    margin: 1rem auto 2rem!important;
}
.newsletter-head-title {
	flex-direction: column-reverse;
	gap: 0.2rem;
}
.newsletter-head-title .custom-box {
	width: 100%;
	text-align: right;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: baseline;
}
.newsletter-head-title .custom-box .date {
	width: 100%;
}
}
/* captain's Message */
#captains-message {
	margin-bottom: 4rem;
}
#captains-message .inner {
	display: flex;
	align-items: center;
	gap: 2rem;
	margin-bottom: 2rem;
}
#captains-message .inner .img {
	max-width: 250px;
}
#captains-message .inner .img img {
	width: 100%;
}
#captains-message .inner .text {
	width: auto;
}
#captains-message .inner .text .title {
	display: flex;
	padding-bottom: 0.5rem;
	justify-content: space-between;
	align-items: center;
	column-gap: 0.5rem;
	color: var(--vk-color-primary);
	font-size: 1.65rem;
	font-weight: bold;
	font-family: Arial, Helvetica, "sans-serif";
	text-align-last: justify;
	border-bottom: 1px solid var(--vk-color-primary);
}
#captains-message .inner .text .title .icon {
	width: 30px;
}
#captains-message .inner .text .title2 {
	margin: 0.5rem 0;
	font-size: 1.6rem;
	font-weight: bold;
	text-align-last: justify;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}
#captains-message .inner .text .name {
	padding-right: 150px;
	font-size: 2.8rem;
	font-weight: bold;
	line-height: 1.4;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	background-image: url(../images/captains-message-image.jpg);
	background-size: contain;
	background-position: center right;
	background-repeat: no-repeat;
}
#captains-message .inner .text .name:first-line {
	font-size: 1.2rem;
}
@media (max-width: 1200px) {
#captains-message .inner {
	flex-direction: column;
	gap: 1rem;
}
#captains-message .inner .text {
    max-width: 350px;
    width: 100%;
}
}
@media (max-width: 780px) {
#captains-message .inner .text .name {
    padding-right: 80px;
	background-size: 80px;
	font-size: 2.4rem;
}
#captains-message .inner .text .name:first-line {
	font-size: 1.2rem;
}
}
@media (max-width: 780px) {
#captains-message .inner .text {
    max-width: none;
    width: 100%;
}
#captains-message .inner .img {
    max-width: none;
}
}
/* jinji */
#jinji {
	margin-bottom: 4rem;
}
#jinji h3:not(:first-of-type) {
	margin-top: 2rem;
}

/* kouseki */
#kouseki {
	margin-bottom: 4rem;
}

/* etc */
.scroll-point {
	padding-top: 80px;
	margin-top: -80px;
}
.ez-toc-widget-sticky .widgettitle {
	display: none;
}
.wp-block-heading {
	position: relative;
}
.ez-toc-section {
	padding: 50px;
    display: block;
    position: absolute;
    bottom: 20px;
}
.display-none {
	opacity: 0;
	height: 0;
	margin: 0;
	padding: 0!important;
}
div.gallery {
	display: flex;
	flex-wrap: wrap;
	gap: 1rem;
	margin: 1.5rem 0!important;
}
div.gallery .gallery-item {
	width: 100%!important;
	margin: 0!important;
	float: none!important;
}
div.gallery-columns-1 .gallery-item {
	width: 100%;
}
div.gallery-columns-2 .gallery-item {
	width: calc((100% - 1rem)/2)!important;
}
div.gallery-columns-3 .gallery-item {
	width: calc((100% - 2rem)/3)!important;
}
div.gallery-columns-4 .gallery-item {
	width: calc((100% - 3rem)/4)!important;
}
div.gallery-columns-5 .gallery-item {
	width: calc((100% - 4rem)/5)!important;
}
div.gallery .gallery-item a {
	display: block!important;
}
div.gallery .gallery-item img {
	border: none!important;
}
@media (max-width: 780px) {
div.gallery-columns-2 .gallery-item,
div.gallery-columns-3 .gallery-item,
div.gallery-columns-4 .gallery-item,
div.gallery-columns-5 .gallery-item {
	width: calc((100% - 1rem)/2)!important;
}
}
/* print */
@media print {
	* { display: none;}
}